BODY {
	background-color: white;
	color: black;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	}

#pic {
	position: absolute;
	left: 404px; top: 20px; width: 245px; height: 320px; z-index: 11;
	}

#stdseng {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: white;
	background-color: red;
	width: 245px;
	text-align: center;
	cursor: default;
	}

#menu {
	position:absolute;
	left: 1px; top: 10px; width: 400px; height: 332px; z-index: 12;
	}

#news {
	position:absolute;
	left: 404px; top: 20px; width: 245px; height: 320px; z-index: 40;
	background-color: #EFEFFF;
	color: #3366CC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	visibility: hidden;
	}

#nsailogo {
	margin-left: 10px;
	margin-bottom: 10px;
	display: none;
	}

.submenu {
	position:absolute;
	left: 404px; top: 20px; width: 245px; height: 320px; z-index: 18;
	background-color: white;
	visibility: hidden;
	}

.item1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: black;
	background-color: #F4F4F4;
	padding-left: 10px;
	cursor: pointer;
	}

.item1o {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: black;
	background-color: #D6D6D6;
	padding-left: 10px;
	cursor: pointer;
	}

.item1s {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: black;
	background-color: #D6D6D6;
	padding-left: 10px;
	cursor: pointer;
	}

.item2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: black;
	background-color: #F4F4F4;
	padding-left: 10px;
	cursor: pointer;
	}

.item2o {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: black;
	background-color: #D6D6D6;
	padding-left: 10px;
	cursor: pointer;
	}

.item2s {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: black;
	background-color: #D6D6D6;
	padding-left: 10px;
	cursor: pointer;
	}

.item3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: black;
	background-color: #F4F4F4;
	padding-left: 10px;
	cursor: pointer;
	}

.item3o {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: black;
	background-color: #D6D6D6;
	padding-left: 10px;
	cursor: pointer;
	}

.item3s {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: black;
	background-color: #D6D6D6;
	padding-left: 10px;
	cursor: pointer;
	}

.Close {
	position: absolute;
	top: 8px; right: 10px; z-index: 99;
	border: 0px;
	cursor: pointer; 
	}

BODY.INFO {
	background-color: white;
	color: black;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	}

.INFOADDR {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	}

.INFOTAB {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 11px;
	vertical-align: top;
	padding: 0px 5px;
	background-color: #D0E1F0;
	}

.INFOLINK {
	font-weight: bold;
	font-size: 11px;
	padding: 0px 15px;
	background-color: #FFFFFF;
	}
	
.INFOHDR {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
	text-align: left;
	margin: 10px;
	padding: 0px 5px;
	background-color: #FFFFFF;
	}

.INFOLAB {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
	text-align: left;
	padding: 0px 10px;
	background-color: #D0E1F0;
	}

.INFOTITLE {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
	text-align: center;
	margin: 5px;
	padding: 0px 5px;
	background-color: #D0E1F0;
	}

.INFO {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: justify;
	font-size: 11px;
	margin: 15px;
	}

.INFOTOP {
	position: absolute;
	top: 5px; left: 15px; z-index: 99;
	color: white;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight: bold;
	}

#leftbody {
	background-color: #E1E1E1;
	color: black;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	}

#topbody {
	background: url("/img/top_bkg.jpg") repeat fixed;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	}

#toplogo {
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 40;
	}

.toptabs {
	position: absolute;
	right: 0px;
	bottom: 0px;
	z-index: 70;
	visibility: hidden;
	}

.TAB {
	width: 120px;
	height: 24px;
	text-align: center;
	color: white;
	font-size: 12px;
	font-weight: bold;
	cursor: pointer;
	background: url("/img/tab1.gif");
	}

.TABX {
	width: 120px;
	height: 24px;
	text-align: center;
	color: black;
	font-size: 12px;
	font-weight: bold;
	cursor: default;
	background: url("/img/tab1.gif");
	}

#mainbody {
	background: white;
	}

.tabbar {display: none;}
.tabbar {display: none;}

.nojava {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: red;
	}

#left_ie {display: none;}
#left_ie_sai {display: none;}

.SAIred {background-color: #CC0000; color: white;}

#maintext {
	position: absolute; left 5px; top: 375px; width: 700px;
	font-size: 14px;
	}

#warning_header {
	position: absolute; left: 12px; top: 2px; width: 800px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: red;
	}

#iliinfo {
	font-size: 11px;
	background-color: lightgrey;
	padding: 0px 5px;
	}

